<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>SEAM-2.0</Name>
		<Status>Unknown</Status>
		<NasaID>44411</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
				<Information>
			<Title>IARU Coordination</Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=584</Value>
			<Description lang="EN">TBEx has been coordinated by IARU  </Description>
			<Description lang="FR">TBEx  a été coordonné par l'IARU </Description>
		</Information>
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437250000</Frequency>
				<Modes>
					<Mode> GMSK  </Mode>
					<Speed>9600 bps</Speed>
				</Modes>
				<CallSign/>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>